# International IBAN Checksum & Structure Validator (ISO-13616 MOD-97) (`finance-iban-validator`)
- **Status**: 200 OK | **Latency**: 1ms | **Cached**: true
- **Primary Authority**: 100% Local ISO-13616 MOD-97 Engine
- **License & Trust**: 100% Platform Owned Compute (public_third_party_api)
- **Verified At (UTC)**: 2026-10-27T13:44:05.486Z
- **Data Freshness**: cached
## Structured Data
```json
{
  "iban_clean": "DE89370400440532013000",
  "iban_formatted": "DE89 3704 0044 0532 0130 00",
  "is_valid": true,
  "checksum_mod97": 1,
  "country_code": "DE",
  "check_digits": "89",
  "bank_code_prefix": "37040044"
}
```
> **AI Agent Hint**: Agent Data Hub: ask anything via GET /api/v1/ask?q=..., whole tasks via /api/v1/bundles, up to 10 calls via POST /api/v1/batch. Add compact=1 or fields=a,b to save tokens. Docs: /llms.txt